package com.ruoyi.system.service;

import com.ruoyi.system.domain.CountyDailyTrafficRanking;
import com.ruoyi.system.domain.DailyUpdateRanking;

import java.util.List;

public interface ICountyDailyTrafficRankingService {

    List<CountyDailyTrafficRanking> selectCountyDailyTrafficRankingList();

    void insertBatch(List<CountyDailyTrafficRanking> list);

}
